task.cpp File Reference
`#include "scheduler_common.h"`
`#include "governor.h"`
`#include "scheduler.h"`
`#include "itt_notify.h"`
`#include "tbb/cache_aligned_allocator.h"`
`#include "tbb/partitioner.h"`
`#include <new>`
Include dependency graph for task.cpp:

Go to the source code of this file.

## Namespaces

| tbb
| The graph class.
| tbb::internal
| Identifiers declared inside namespace internal should never be used directly by client code.

## Functions

size_t __TBB_EXPORTED_FUNC | tbb::internal::get_initial_auto_partitioner_divisor ()

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.